@charset "UTF-8";

/* footer.css
**************************************************************************************/


/* Layout
=============================================================================*/
.footer-area {
	padding:0 0 18px 0;
	background-color:rgba(255,255,255,0.9); 
}

@media screen and (max-width: 767px){
.footer-area {
	padding:0 0 12px 0;
}
.detail .footer-area {
	padding:0 0 65px 0;
}
}

/* Footer-navi
=============================================================================*/

#footer .footer-navi-area {
	padding:14px 0 30px 0;
	border-top:1px solid #3e8fc4;
}
#footer .footer-navi-area .footer-navi {
	width:960px;
	margin:0 auto;
	position:relative;
}
#footer .footer-navi-area .footer-navi li {
	float:left;
	padding:0 13px 0 0;
	line-height:1;
	font-size:1px;
}
#footer .footer-navi-area .footer-navi li:last-child {
	padding:0;
}
#footer .footer-navi-area .footer-navi li a {
	color:#222;
	text-decoration:none;
	letter-spacing:-0.05em;
	padding:0 0 0 8px;
	font-size:11px;
	background:url("../../image/footer-ar001.png") no-repeat left 3px;
	background-size:5px auto;
}
#footer .footer-navi-area .footer-navi li a:hover {
	color:#ff9900;
}

/*to-top btn*/
#footer .footer-navi-area p.to-top-btn {
	position:fixed;
	bottom:0;
	right:50%;
    margin-right: -538px;
	z-index:90;
    overflow: hidden;
}
/*to-reservation btn*/
#footer .footer-navi-area p.to-reservation-btn {
	position:fixed;
	bottom:20px;
	right:50%;
    margin-right: -605px;
	z-index:100;
    overflow: hidden;
}

@media screen and (max-width: 767px){
#footer .footer-navi-area {
	padding:0;
	border-top:none;
}
#footer .footer-navi-area .footer-navi {
	width:auto;
	border-top:1px solid #b1b1b1;
}
#footer .footer-navi-area .footer-navi li,
#footer .footer-navi-area .footer-navi li:last-child {
	width:50%;
	float:left;
	padding:12px 2px 9px 11px;
	line-height:1;
	font-size:1px;
	border-bottom:1px solid #b1b1b1;
	/*box-sizing*/
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing:border-box;
}
#footer .footer-navi-area .footer-navi li:nth-child(1),
#footer .footer-navi-area .footer-navi li:nth-child(4),
#footer .footer-navi-area .footer-navi li:nth-child(6) {
	border-right:1px solid #b1b1b1;
}
#footer .footer-navi-area .footer-navi li:nth-child(3) {
	width:100%;
}
#footer .footer-navi-area .footer-navi li a {
	padding:0 0 0 9px;
}
/*to-top btn*/
#footer .footer-navi-area p.to-top-btn,
#footer .footer-navi-area p.to-reservation-btn{
	display:none;
}
}

/* Sig
=============================================================================*/

#footer .footer-area-in {
	width:930px;
	display:table;
	padding:0 0 0 30px;
	margin:0 auto;
}
#footer .footer-area-in br {
	display:none;
}
/*sales*/
#footer .footer-area-in .sales-area {
	width:155px;
	display:table-cell;
	text-align:center;
	background:#e4f0f8;
	vertical-align:middle;
}
#footer .footer-area-in .sales-area .text {
	font-size:11px;
	padding:33px 0 0 0;
	background:url("../../image/footer-ic001.png") no-repeat center top;
	background-size:33px auto;
}
#footer .footer-area-in .sales-area .text span {
	font-size:16px;
}

/*sig*/
#footer .sig-area {
	padding:22px 0 22px 22px;
	display:table-cell;
}
#footer .sig-area-in .text01 {
	font-size:93%;
	margin-bottom:5px;
}
#footer .sig-area-in .text01 span {
	font-size:93%;
}
#footer .sig-area-in .text01 a {
	text-decoration:none;
	padding:0 10px 0 0;
	background:url("../../image/footer-ar001.png") no-repeat right 4px;
	background-size:6px auto;
}
#footer .sig-area-in address {
	font-size:11px;
}
#footer .sig-area-in .text02 {
	font-size:11px;
}

@media screen and (max-width: 767px){
#footer .footer-area-in {
	width:auto;
	display:block;
	padding:0;
}
#footer .footer-area-in br {
	display:block;
}
#footer .footer-area-in .sales-area {
	width:auto;
	display:block;
	padding:7px 0;
}
#footer .footer-area-in .sales-area .text {
	display:inline-block;
	padding:0 0 0 40px;
	background:url("../../image/footer-ic001.png") no-repeat left center;;
	background-size:33px auto;
}
#footer .sig-area {
	width:auto;
	display:block;
	padding:13px 10px;
	text-align:center;
	letter-spacing:-0.05em;
}
#footer .sig-area-in .text01 {
	font-size:11px;
}
#footer .sig-area-in .text01 span {
	font-size:12px;
	display:block;
}
#footer .sig-area-in address {
	border-bottom:1px solid #b1b1b1;
	letter-spacing:-0.08em;
	padding-bottom:10px;
}
#footer .sig-area-in address a {
	color:#222;
	text-decoration:none;
}
#footer .sig-area-in .text01 a {
	background:url("../../image/footer-ar001.png") no-repeat right 2px;
	background-size:6px auto;
}
#footer .sig-area-in .text02 {
	font-size:11px;
	padding:12px 0 0 0;
}
}


/* Link
=============================================================================*/

#footer .footer-link {
	display:none;
}
@media screen and (max-width: 767px){
#footer .footer-link {
	display:block;
	padding:6px 0;
	text-align:center;
	background:#e4f0f8;
	overflow:hidden;
	clear:both;
}
#footer .footer-link .logo {
	display:inline-block;
	vertical-align:top;
	line-height:1;
	font-size:1px;
	padding:11px 9px 0 0;
}
#footer .footer-link .link {
	display:inline-block;
	width:98px;
}
#footer .footer-link .link a {
	border:1px solid #3e8fc4;
	color:#3e8fc4;
	display:block;
	text-decoration:none;
	padding:7px 0 5px;
	font-size:13px;
	background:url("../../image/header-ic003.png") no-repeat right 1px top 1px;
	background-size:7px auto;
}
}
	
/* Logo
=============================================================================*/

#footer .footer-logo-area {
	width:960px;
	margin:0 auto;
}

#footer .footer-logo-area .logo001 {
	float:left;
}
#footer .to-toppage {
	float:left;
    margin-left: 15px;
    width: 400px;
}
#footer .to-toppage br {
    display: none;
}
#footer .to-toppage a {
    font-size: 11px;
    color: #222;
    letter-spacing: -0.05em;
    text-decoration: none;
}
#footer .to-toppage a:hover {
	color:#ff9900;
}

#footer .footer-logo-area .logo002 {
	float:right;
	padding:8px 0 0 0;
	font-size:1px;
	line-height:1;
}
/*copy*/
#footer .copy {
	float:right;
	font-size:11px;
	padding:16px 18px 0 0;
}

@media screen and (max-width: 767px){
#footer .footer-logo-area {
	width:auto;
	padding:18px 10px 0;
}
#footer .footer-logo-area .logo001 {
    float: none;
    text-align: center;
    margin-bottom: 10px;
}
#footer .footer-logo-area .logo001 img {
	width:116px;
	height:auto;
}
#footer .to-toppage {
    margin-left: 0;
    padding-top: 0;
    margin-bottom: 10px;
    text-align: center;
    width: 100%;
    line-height: 1.1;
}
#footer .to-toppage br {
    display: block;
}
#footer .to-toppage a {
    font-size: 10px;
}
#footer .footer-logo-area .footer-logo-area-in {
	float:none;
}
#footer .footer-logo-area .logo002 {
	float:left;
	padding:0;
}
#footer .footer-logo-area .logo002 img{
	width:162px;
	height:auto;
}
/*copy*/
#footer .copy {
	float:right;
	font-size:9px;
	padding:3px 0 0 0;
}
}
@media screen and (max-width: 374px){
#footer .footer-logo-area .logo002 {
	float:none;
    text-align: center;
}
#footer .copy {
	float:none;
    text-align: center;
}
}